Subject: Re: [PATCH] resend: really plug memory leaks in git-svnimport

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Sep 2007 10:55:35 -0700

Stefan Sperling <[email-masked]> writes:

> Junio asked me to resend this patch to the mailing list.
>
> This version of the patch is adjusted to apply cleanly
> to current HEAD.
>
> @Junio: I'm not resending the multiple branch/tag dirs patch
> just yet, because I want to polish it first -- I've got another
> idea how to improve it.

Ok.

People on the list who still use git-svnimport, could you help
with testing this patch?  Will queue for 'pu' in the meantime.